.red_shadow {
    box-shadow: inset 0px 0px 10px 3px red;
}

.blue_shadow {
    box-shadow: inset 0px 0px 10px 3px blue;
}

.blue_light_shadow {
    box-shadow: inset 0px 0px 10px 3px #00e5e5;
}

.green_shadow {
    box-shadow: inset 0px 0px 10px 3px green;
}

.purple_shadow {
    box-shadow: inset 0px 0px 10px 3px purple;
}

.yellow_shadow {
    box-shadow: inset 0px 0px 10px 3px yellow;
}

.orange_shadow {
    box-shadow: inset 0px 0px 10px 3px orange;
}

.white_shadow {
    box-shadow: inset 0px 0px 10px 3px white;
}










.min_01_normal {
    animation: min_01_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_01_normal {
  0% { transform: scale(1.3); transform-origin: 0% 0%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 0% 0%; z-index: 1; }
}

.min_01_increased {
    animation: min_01_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_01_increased {
  0% { transform: scale(1); transform-origin: 0% 0%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 0% 0%; z-index: 15; }

}

.min_01_click {
    animation: min_01_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_01_click {
  0% { transform: scale(1.3); transform-origin: 0% 0%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 0% 0%; z-index: 15; }

}




.min_03_normal {
    animation: min_03_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_03_normal {
  0% { transform: scale(1.3); transform-origin: 0% 20%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 0% 20%; z-index: 1; }
}

.min_03_increased {
    animation: min_03_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_03_increased {
  0% { transform: scale(1); transform-origin: 0% 20%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 0% 20%; z-index: 15; }

}

.min_03_click {
    animation: min_03_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_03_click {
  0% { transform: scale(1.3); transform-origin: 0% 20%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 0% 20%; z-index: 15; }

}



.min_05_normal {
    animation: min_05_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_05_normal {
  0% { transform: scale(1.3); transform-origin: 0% 40%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 0% 40%; z-index: 1; }
}

.min_05_increased {
    animation: min_05_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_05_increased {
  0% { transform: scale(1); transform-origin: 0% 40%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 0% 40%; z-index: 15; }

}

.min_05_click {
    animation: min_05_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_05_click {
  0% { transform: scale(1.3); transform-origin: 0% 40%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 0% 40%; z-index: 15; }

}




.min_07_normal {
    animation: min_07_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_07_normal {
  0% { transform: scale(1.3); transform-origin: 0% 60%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 0% 60%; z-index: 1; }
}

.min_07_increased {
    animation: min_07_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_07_increased {
  0% { transform: scale(1); transform-origin: 0% 60%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 0% 60%; z-index: 15; }

}

.min_07_click {
    animation: min_07_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_07_click {
  0% { transform: scale(1.3); transform-origin: 0% 60%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 0% 60%; z-index: 15; }

}




.min_09_normal {
    animation: min_09_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_09_normal {
  0% { transform: scale(1.3); transform-origin: 0% 80%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 0% 80%; z-index: 1; }
}

.min_09_increased {
    animation: min_09_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_09_increased {
  0% { transform: scale(1); transform-origin: 0% 80%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 0% 80%; z-index: 15; }

}

.min_09_click {
    animation: min_09_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_09_click {
  0% { transform: scale(1.3); transform-origin: 0% 80%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 0% 80%; z-index: 15; }

}




.min_11_normal {
    animation: min_11_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_11_normal {
  0% { transform: scale(1.3); transform-origin: 0% 100%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 0% 100%; z-index: 1; }
}

.min_11_increased {
    animation: min_11_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_11_increased {
  0% { transform: scale(1); transform-origin: 0% 100%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 0% 100%; z-index: 15; }

}

.min_11_click {
    animation: min_11_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_11_click {
  0% { transform: scale(1.3); transform-origin: 0% 100%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 0% 100%; z-index: 15; }

}





















.min_02_normal {
    animation: min_02_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_02_normal {
  0% { transform: scale(1.3); transform-origin: 100% 0%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 100% 0%; z-index: 1; }
}

.min_02_increased {
    animation: min_02_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_02_increased {
  0% { transform: scale(1); transform-origin: 100% 0%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 100% 0%; z-index: 15; }

}

.min_02_click {
    animation: min_02_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_02_click {
  0% { transform: scale(1.3); transform-origin: 100% 0%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 100% 0%; z-index: 15; }

}





.min_04_normal {
    animation: min_04_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_04_normal {
  0% { transform: scale(1.3); transform-origin: 100% 20%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 100% 20%; z-index: 1; }
}

.min_04_increased {
    animation: min_04_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_04_increased {
  0% { transform: scale(1); transform-origin: 100% 20%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 100% 20%; z-index: 15; }

}

.min_04_click {
    animation: min_04_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_04_click {
  0% { transform: scale(1.3); transform-origin: 100% 20%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 100% 20%; z-index: 15; }

}





.min_06_normal {
    animation: min_06_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_06_normal {
  0% { transform: scale(1.3); transform-origin: 100% 40%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 100% 40%; z-index: 1; }
}

.min_06_increased {
    animation: min_06_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_06_increased {
  0% { transform: scale(1); transform-origin: 100% 40%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 100% 40%; z-index: 15; }

}

.min_06_click {
    animation: min_06_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_06_click {
  0% { transform: scale(1.3); transform-origin: 100% 40%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 100% 40%; z-index: 15; }

}





.min_08_normal {
    animation: min_08_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_08_normal {
  0% { transform: scale(1.3); transform-origin: 100% 60%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 100% 60%; z-index: 1; }
}

.min_08_increased {
    animation: min_08_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_08_increased {
  0% { transform: scale(1); transform-origin: 100% 60%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 100% 60%; z-index: 15; }

}

.min_08_click {
    animation: min_08_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_08_click {
  0% { transform: scale(1.3); transform-origin: 100% 60%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 100% 60%; z-index: 15; }

}





.min_10_normal {
    animation: min_10_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_10_normal {
  0% { transform: scale(1.3); transform-origin: 100% 80%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 100% 80%; z-index: 1; }
}

.min_10_increased {
    animation: min_10_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_10_increased {
  0% { transform: scale(1); transform-origin: 100% 80%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 100% 80%; z-index: 15; }

}

.min_10_click {
    animation: min_10_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_10_click {
  0% { transform: scale(1.3); transform-origin: 100% 80%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 100% 80%; z-index: 15; }

}





.min_12_normal {
    animation: min_12_normal;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_12_normal {
  0% { transform: scale(1.3); transform-origin: 100% 100%; z-index: 15; }
  100% { transform: scale(1); transform-origin: 100% 100%; z-index: 1; }
}

.min_12_increased {
    animation: min_12_increased;
    animation-duration: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes min_12_increased {
  0% { transform: scale(1); transform-origin: 100% 100%; z-index: 1; }
  100% { transform: scale(1.3); transform-origin: 100% 100%; z-index: 15; }

}

.min_12_click {
    animation: min_12_click;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}

@keyframes min_12_click {
  0% { transform: scale(1.3); transform-origin: 100% 100%; z-index: 15; }
  100% { transform: scale(6); transform-origin: 100% 100%; z-index: 15; }

}